Drivers for PowerVault 124T

Click here for all drivers (including historical drivers)

Quick Links

Tape Automation - Driver

DescriptionImportanceVersionReleasedSupported OSDownload
Dell Powervault 124T Autoloader, v.see desc, A09
Driver package for PV124T.
Recommendedsee desc9/4/2012 Windows Server 2003 x64
LINUX - OS
Windows Server 2008 x64
Windows
Windows Server 2003
Windows 2000
Windows Server 2008 x86
OS Independent

Tape Automation - Firmware

DescriptionImportanceVersionReleasedSupported OSDownload
SWB,FW,PV124T,A19,V90
PowerVault 124T firmware release with library and drive firmware bundled together. New V90 loader code. Initial release of LTO6 drive firmware. ITDT and DFU firmware update utilities and ITDT and xTalk diagnostic utilities now bundled.
RecommendedV9012/5/2012 OS Independent
Dell Powervault 124T Autoloader, v.V85, A15
This is the firmware for the PowerVault 124T Autoloader. This package includes the firmware for the autoloader (version V85) and all of the drives that mount in the PV124T Autoloader FW: V85 LTO2-L - v1914 LTO3 IBM - 93GM LTO3 SAS HH IBM - 93GN LTO3-060 SCSI - v2181 LTO3-060 SAS -
RecommendedV858/22/2011 Windows Server 2008 x64
Windows Server 2003
Windows 2000
Windows Server 2008 x86
Netware
Red Hat Enterprise Linux 4
Windows Server 2003 x64
SuSE Linux ES 9
SuSE Linux ES 10
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux 3

Tape Software - CD iso images

DescriptionImportanceVersionReleasedSupported OSDownload
Symantec Backup Exec 10d, v.3.1, A00
This is the CD ISO image for Symantec Replication Exec v3.1. You must have a valid Replication Exec v3.1 license to install and use this application.
Recommended3.11/5/2006 Windows Server 2003
Windows 2000
Symantec Backup Exec 10d, v.9.2, A00
This is the CD ISO image for Symantec Backup Exec v9.2 for Netware Servers. You must have a valid Backup Exec v9.2 Netware license to install and use this software.
Recommended9.21/5/2006 Netware
Symantec Backup Exec 10d, v.10.1, A00
This is the CD ISO image for Symantec Backup Remote Agent v10d for Linux/Unix. You must have a valid Backup Remote Agent v10d for Linux/Unix license to install and use this software.
Recommended10.11/5/2006 Red Hat Enterprise Linux 3
Red Hat Enterprise Linux 4